body {
	margin: 0;
	padding: 0;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #bfb8a9;
	text-decoration: none;
	line-height: 130%;
	text-align: center;
}

a:link, a:visited {
	color: #e7731e;
	text-decoration: underline;
}
a:hover, a:active {
	color: #e7731e;
	text-decoration: underline;
}
#container {

	width: 600px;
	margin: 0px auto;
	padding: 0 0 50px 0;
	text-align: left;
	background-image: url(images/hg_gelb_neu.jpg) 
}
h1 {
	font-size: 140%;
	letter-spacing: 0.05em;
	line-height: 130%;
	color: #333333;
	padding-left: 140px;

}
h1.grau {
	text-transform: uppercase;
	color: #ada089;
}
h2 {
	font-size: 120%;
	letter-spacing: 0.05em;
	line-height: 130%;
	color: #333333;
	padding-left: 140px;
	padding-right: 10px;
}
h3 {
	font-size: 110%;
	color: #ada089;
	margin: 0;
	padding: 0;
	letter-spacing: 0.05em;
}
h4 {
	font-size: 110%;
	letter-spacing: 0.04em;
	line-height: 130%;
	color: #f5d695;
	margin-left: 140px;
	padding: 10px;
	background-color: #bf9969;
}
h4 a:link, h4 a:visited, h4 a:hover, h4 a:active {
	color: #f5d695;
}
p {
	margin: 0 0 0 140px;
	padding: 0;
}
p.ohne {
	margin-left: 0;
	padding: 0 0 1em 0;
}
p.touren {
	margin-left: 0;
	padding: 0 0 1em 0;
	color: #fff;
	font-size: 160%;
	letter-spacing: 0.05em;
	line-height: 130%;
	font-weight: bold;
}
.links {
	float: left;
}
p.braun {
	margin: 0px 0px 10px 140px;
	padding: 10px;
	color: #ffffff;
	background-color: #bf9969;
}
p.braun-text {
	margin: 0px 0px 10px 140px;
	color: #bf9969;
}
.abstand {
	margin-top: 3em;
}
.rot {
	color: #e7731e;
}
#hinweis {
	font-size: 110%;
	color: #9c9688;
	margin: 0;
	padding: 10px;
	letter-spacing: 0.05em;
}
.hinweisrot {
	margin: 10px 0px 10px 10px;
	padding: 10px;
	color: #ffffff;
	background-color: #e7731e;
	}
.touren {
 	color: #fff;}